Guj-Marg mobile application - Feature #1691

Please update the changes to the Reports page - GujMARG

06/02/2025 03:04 PM - Krishna Kanth A

Status: New Start date: 06/02/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Could you please make the following changes to the Reports in the GuiMARG Web Application.

Please update the Reports Page Name as "Grievances report".
Please include the GujMARG logo in the Report.

Please provide "All" Option to the Year Dropdown field same as that of Month Field.

1)
2)
3) Please provide Filter details as well by mentioning the Officer Selected/Post Selected, Month(if selected), Year (If Selected).
4)
)

5) Please configure to make Year, Status Fields as "Non Mandatory" for pulling reports.

Kindly refer to the attached files for complete details.

History

#1 - 06/02/2025 03:07 PM - Krishna Kanth A

- Description updated

#2 - 07/02/2025 10:32 AM - Redmine Admin
- Project changed from GujRAMS to Guj-Marg mobile application

#3 - 19/03/2025 06:45 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Files

GrievenceReport.jpg 174 KB 06/02/2025 Krishna Kanth A

Grievence Sample Report.xIsx 24.8 KB 06/02/2025 Krishna Kanth A
